/* structural blocks */
	
#how {
	margin: 10px 20px 0 200px ;
	}

#screenshots #left {
	position: absolute ;
	left: 0 ;
	margin: 15px 0 0 10px ;
	}

#screenshots #content {
	position: absolute ;
	right: 10px ;
	margin: 0 0 0 10px ;
	}

/* presentation styles */
	
#head {
	border-bottom: 3px solid #699 ;
	}
	
#shead {
	background: url(../img/web/shd_web.gif) top right no-repeat ; 
	}
	
#left h3, #left p, #right h3, #right p {
	margin: 0 0 10px 0 ;
	}

#right h3, #right p {
	font-size: 0.9em ; 
	line-height: 1.3em ;
	}

#content h3, #content p {
	height: 1% ; /* 3px jog hack for IEWin */
	}

#screenshots .snav {
	font-weight: bold ;
	text-align: left ;
	}

h3 {
	margin-bottom: 1em ;
	}
	
.norm {
  font-weight: normal ;
	}
	
.rule {
	border-top: 1px solid #666 ;
	margin: 1em 0 ;
	width: 100% ;
	}

/* contact link */

#contact {
	background: url(../img/cmn/mail_mo.gif) no-repeat ; 
	}

a#maillink:hover {
	background: url(../img/cmn/mail_mo.gif) no-repeat ; 
	}
	
/* article illustrations */

.ill {
	float: right ;
	clear: right ;
	width: 180px ;
	margin: 20px 20px 0 20px ;
	padding: 0 ;
	}

#illwhat {
	height: 140px ; 
	background: url(../img/web/ill_stds.jpg) right top no-repeat ; 
	}

#illwhat1 {
	height: 200px ; 
	background: url(../img/web/ill_future.jpg) right top no-repeat ; 
	}

#illwhat2 {
	height: 160px ; 
	background: url(../img/web/ill_stats.jpg) right top no-repeat ; 
	}

#illwhat3 {
	height: 200px ; 
	background: url(../img/in/ill_sticky.jpg) right top no-repeat ; 
	}

#illwhy {
	height: 200px ; 
	background: url(../img/web/ill_why.jpg) right top no-repeat ; 
	}

#illwho {
	height: 200px ; 
	background: url(../img/web/ill_who.jpg) right top no-repeat ; 
	}

#illstds {
	height: 140px ; 
	background: url(../img/web/ill_stds.jpg) right top no-repeat ; 
	}

/* how: client screenshots */

.scrsh {
	margin: 15px 0 0 0 ;
	padding: 0 ;
	width: 400px ; 
	height: 400px ;
	}
	
.test {
	padding: 50px 20px 0 20px ;
	font-size: 0.9em ;
	line-height: 1.3em ;
	}
